.imagen-de-fondo-fija {
    width: 100vw;
    position: fixed;
    top: 0;
    z-index: -10;
}

.imagen-de-fondo-fija img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.titular-sobre-fondo {
    font-family: "Sunday";
    color: var(--claro);
    font-size:  13vw; /* original: 9.45vw; */ 
    /*font-size: 8em;*/
    /*line-height: 11vw; */
    line-height: 10em;
    text-align: left;
    position: absolute;
    /*margin-top: -11vw;*/
    margin-top: -5.5em;
}

.titular-largo {
    font-size: 18vw; /* original: 9.45vw; */
    line-height: 11vw;
    margin-top: -11vw;
}

.intro,
.intro-areas {
    width: 70%;
    font-size: 1.25rem;
    line-height: 1.8em;
    padding-top: 5vw;
    margin: 0 auto;
    text-align: left;
    color: #feedd1;
    padding-bottom: 3em;
}

.intro-areas {
    margin-top: 0;
    position: relative;
    padding-top: 5vw;
}

.primerparrafo {
    padding-top: 2.5rem;
}

.contenido-areas {
    position: relative;
    margin-top: 35%;
    background-color: var(--verde-principal);
}

.fondo-oscuro {
    background: var(--verde-intermedio);
    width: 100%;
}

.fondo-claro {
    background: var(--verde-principal);
    width: 100%;
}

.flex {
    display: flex;
}

aside {
    background-color: var(--verde-principal);
    margin: 0;
    border-top: 1px solid var(--claro);
    padding-bottom: 2rem;
}

.elite {
    color: #feedd1;
    font-family: "Special Elite", serif;
}

.no-padding-top {
    padding-top: 0;
}

.destacado {
    font-size: 1.5em;
    line-height: 3vw;
}

.sin-topos {
    list-style-type: none;
    padding-left: 0;
}

.firma-comun {
    font-weight: bold;
    font-style: italic;
    text-align: right;
}

.claim {
    padding-top: 2em;
    padding-bottom: 2em;
    margin: 0;
    text-align: center;
    background: var(--verde-principal);
}

.recuadro {
    padding: 1em;
    border: solid 0.0625rem var(--claro);
    margin-top: 2rem;
    border-radius: 2rem;
    font-style: italic;
    text-align: center;
}

.descargar {
    display: flex;
    svg {
        width: 4rem;
    }
    p {
        margin-left: 1rem;
    }
}

.doscolumnas {
    columns: 2 auto;
    gap: 2rem;
    padding: 0;
    margin: 0;
}

.fondo {
    background: var(--verde-principal);
    width: 100%;
}

.personas {
    margin-top: 1rem;
    padding-bottom: 2rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(14.375rem, 1fr));
    grid-gap: 1.5rem;
}

.personasf {
    margin-top: 1rem;
    padding-bottom: 2rem;
    display: flex;
    flex-flow: row wrap;
    /*justify-content: space-around;*/
    gap: 1.5rem;
    justify-content: center;
    align-content: start;
}

ul.personasf {
    list-style: none;
    padding: 1rem 0 2rem;
    margin: 0;
}

.reducir80 p {
    font-size: 80%;
}

.reducir80 .cardf header p {
    font-size: 2.8rem; /* original: 1.6rem;  */
}

.cardf {
    width: 14.375rem;
    text-align: center;
}

.card {
    text-align: center;
}

.card header {
}
.card img,
.cardf img,
.entrada img {
    object-fit: contain;
    width: 100%;
}

.cardf p,
.card p {
    margin-top: 0;
    line-height: 1.5em;
}

.cardf header p,
.cardf h2,
.card h2 {
    margin-bottom: 1rem;
    padding-top: 0;
    margin-top: 1rem;
    font-family: "Sunday", serif;
    font-weight: normal;
    font-size: 3em; /*orignal: 2em; */
    line-height: 0.8em;
    color: var(--claro);
    text-wrap: balance;
}

.cardf header p:hover,
.cardf a:hover,
.cardf h2:hover,
.card a:hover,
.card h2:hover,
.sectores a:hover,
.sectores h1:hover,
.entrada a:hover h3, /*/ <- borrar cuando termine de pasar todos los .entrada h3 a .entrada h2 */
.entrada a:hover h2 {
    color: var(--accent);
}

.entrada h3, /*/ <- borrar cuando termine de pasar todos los .entrada h3 a .entrada h2 */
.entrada h2,
.entrada .fecha-publicacion {
    padding-inline: 0.6em;
}

.entrada:hover {
    background: var(--verde-intermedio);
}

.grilla8 {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-auto-rows: 3fr;
    gap: 0;
    margin-bottom: 5rem;
}

.grilla8 img {
    width: 100%;
    display: block;
    object-fit: cover;
}

.grilla8 .A1 {
    grid-column: 1 / 6;
    grid-row: 1;
}

.grilla8 .A2 {
    grid-column: 6 / 9;
    grid-row: 1;
    align-content: center;
    padding-inline: 3rem;
}

.grilla8 .B1 {
    grid-column: 1 / 4;
    grid-row: 2;
    align-content: center;
    padding-inline: 3rem;
    text-align: right;
}

.grilla8 .B2 {
    grid-column: 4 / 9;
    grid-row: 2;
}

.grilla8 .C1 {
    grid-column: 1 / 6;
    grid-row: 3;
}

.grilla8 .C2 {
    grid-column: 6 / 9;
    grid-row: 3;
    align-content: center;
    padding-inline: 3rem;
}

.grilla8 .destacado {
    font-size: 1.4rem;
    line-height: 2.6vw;
}

.actualizacion {
    display: flex;
    flex-flow: row wrap;
    gap: 2rem;
    padding: 4rem 0 2rem;
    justify-content: center;
}

.actualizacion img {
    width: 200px;
}

.abanderado {
    border-radius: 50%;
}

.buscador {
    margin: 0 auto;

    & #___gcse_0 {
        width: 80%;
    }

    .gsc-control-cse {
        background-color: transparent;
    }

    td {
        border: none;
    }
}

/*
  ==============
  TAMAÑO MEDIANO
  ==============
  */

@media (max-width: 1226px) {
    .imagen-de-fondo-fija {
        top: 5rem;
    }

    .titular-sobre-fondo {
        font-size: 14vw; /* original: 6em; */
    }

    .titular-largo {
        font-size: 18vw; /* original: 9.45vw; */
    }

    .contenido-areas {
        margin-top: 45%;
    }
    .grilla8 .A1,
    .grilla8 .C1 {
        grid-column: 1 / 6;
    }

    .grilla8 .A2,
    .grilla8 .C2 {
        grid-column: 4 / 9;
        padding-inline: 1rem;
        background: var(--fondo-con-transparencia);
    }

    .grilla8 .B1 {
        grid-column: 1 / 4;
        padding-inline: 1rem;
    }

    .grilla8 .B2 {
        grid-column: 4 / 9;
    }

    .grilla8 h3 {
        font-size: 1.1rem;
    }

    .grilla8 .destacado {
        font-size: 1.1rem;
        line-height: 2.9vw;
    }

    .claim {
        padding-bottom: 2em;
    }

    .noticias {
        width: 85%;
    }
}

/*
    ==============
    TAMAÑO PEQUEÑO
    ==============
*/

@media (max-width: 626px) {
    .titular-sobre-fondo {
        font-size: 3.5em;
    }
    .titular-largo {
        font-size: 18vw;
    }
    .grilla8 {
        row-gap: 1rem;
    }
    .grilla8 .A1,
    .grilla8 .C1 {
        grid-column: 1 / 9;
    }

    .grilla8 .A2,
    .grilla8 .C2,
    .grilla8 .B1 {
        grid-column: 5 / 9;
        padding-inline: 0.5rem;
        background: var(--fondo-con-transparencia);
        z-index: 1;
    }

    .grilla8 .B1 {
        text-align: left;
    }

    .grilla8 .B2 {
        grid-column: 1 / 9;
    }

    .grilla8 h3 {
        font-size: 1rem;
    }

    .grilla8 .destacado {
        font-size: 1rem;
        line-height: 3.6vw;
    }

    .personas {
        width: 90%;
        margin: 0 auto;
    }

    .claim {
        padding-bottom: 2em;
    }

    .actualizacion {
        display: flex;
        flex-flow: row wrap;
        gap: 2rem;
        padding: 4rem 0 2rem;
        justify-content: center;
    }

    .actualizacion h1 {
        font-size: 2rem;
    }

    .actualizacion img {
        width: 100px;
    }
}

/*
    ===============
    TAMAÑO DIMINUTO
    ===============
*/

@media (max-width: 420px) {
    .titular-sobre-fondo {
        font-size: 2.5em;
    }
    .titular-largo {
        font-size: 22vw; /* original: 1.8em; */
    }
    .grilla8 .destacado {
        font-size: 1rem;
        line-height: 1.2rem;
        text-align: center;
    }

    .grilla8 {
        display: grid;
    }

    .grilla8 .A2,
    .grilla8 .B1,
    .grilla8 .C2 {
        grid-column: 1 / 9;
    }
}
